@charset "utf-8";
@import url('https://fonts.googleapis.com/css2?family=Saira:wght@300;400;500;700&display=swap');
html {
  font-size: 100.01%;
}
body {
  font-family: 'Saira', 'Saira UNSAM', Lato, "Roboto Condensed", sans-serif;
  background-color: #f2f2f2;
}
a {
  color: #0093DD;
  text-decoration: none;
}
a:hover {
  color: #999999;
  text-decoration: none;
}
h1 {
	text-transform: uppercase;
}

#menu-principal a {
  color: #444444;
  font-weight: 500;
}
#menu-principal a:hover {
  color: #0093DD;
}
.bg-light {
  background-color: #ffffff !important;
}
#slider, footer {
  background-color: #e8e8e8;
}
.navbar-nav .nav-item:not(:last-child) {
  border-right: 1px solid black;
}
header #logos-header {
  padding: 30px 0;
}
footer {
  padding: 30px 0;
}
footer .nav-link {
  padding: 0;
}

.ft-submenu {
	list-style: none;
	padding-left: 0;
}


.logo-pie {
  text-align: right;
}
.contenido {
  background-color: #e8e8e8;
  border-bottom: 5px solid #188D36;
}
.container {
  padding: 0 40px;
  background-color: #ffffff;
}
.bg-oscuro {
  background-color: #CCCCCC !important;
}
.container #logos-header {
  background-color: #ffffff;
}
.container nav {
  background-color: #CCCCCC;
}
.contenido .container {
  background-color: #ffffff;
  min-height: 400px;
}
#mapa {
  border-top: 4px solid #FFFFFF;
  border-bottom: 4px solid #FFFFFF;
}
#mapa .container {
  padding: 0;
}

.nav-pills .nav-link.active, .nav-pills .show > .nav-link {
  color: #444444;
  background-color: #ffffff;
  border: 1px solid #188D36;
}
.nav-pills .nav-link.active:hover {
  background-color: #eeeeee;
}
.nav-pills .nav-link {
  border-radius: .25rem;
}
.nav-link {
  display: block;
  padding: .5rem 1rem;
}
.tab-content {
  padding-top: 20px;
}
.video-container {
  position: relative;
  display: block;
  height: 0;
  padding: 0;
  overflow: hidden;
  padding-bottom: 56.25%;
}
.video-container iframe, .video-container object, .video-container embed {
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  width: 100%;
  height: 100%;
  border: 0;
}
.modal-dialog {
	max-width: 60%!important;
}


.dropdown-submenu {
    position:relative;
}
.dropdown-submenu>.dropdown-menu {
    top:0;
    left:13.8rem; /* 10rem is the min-width of dropdown-menu */
}

/* rotate caret on hover */
.dropdown-menu > li > a:hover:after {
    text-decoration: underline;
    transform: rotate(-90deg);
} 

.dropdown-item.active, .dropdown-item:active {
	background-color: #ffffff;
}


@media only screen and (max-width: 992px) {
  .container {
    padding: 0 10px;
    background-color: #ffffff;
  }
  .navbar-brand {
    display: block !important;
  }
  .navbar-nav .nav-item:not(:last-child) {
    border-right: none;
  }
  .logo-pie {
    text-align: left;
  }
}